.pd_wrapper {
    position: relative;
    margin-bottom: 1em;
    width: 100%;
    border: 0.1em solid lightgray;
    border-radius: 0.5em;
    padding: 1em 0em 1em 0em;
    display: table;
}

.pd_data {
    display: block;
    background: blue;
    height: 0.8em;
    width: 5em;
    margin: 0.5em 1em 0.5em 1em;
}

.pd_data_row {
    display: table-row;
}

.pd_data_cell {
    display: table-cell;
    padding: 1em 0 1em 1em;
    vertical-align: middle;
}

.pd_data_big {
    position: relative;
    padding-left: 1em;
    font-size: 15pt;
}


.pd_wrapper > div:first-child {
    font-weight: bold;
    font-size: 15pt;
}

.pd_wrapper > div {
    font-size: 12pt;
    padding: 0.25em 0.5em 0.25em 0.5em;
}

.pd_wrapper > div:nth-child(even) {
    background: lightgray;
}